dmg2img(1)

NAME
dmg2img - convert compressed dmg to standard (hfsplus) image disk files

SYNOPSIS
dmg2img [-s] [-v] [-V] [-d] <input.dmg> [<output.img>]

dmg2img [-s] [-v] [-V] [-d] -i <input.dmg> -o <output.img>

DESCRIPTION
dmg2img is an Apple's compressed dmg to standard (hfsplus) image disk file conversion tool.

OPTIONS

-i  Path to the input .dmg file.

-s  Silent operation

-v  Verbose operation Try to extract key from input file.

-V  Extremely verbose operation

-d  Enable debugging.

-o  The output file (if left out it will be named <input_file>.img).

SEE ALSO
vfdecrypt(1)

AUTHORS

vu1tur <to@vu1tur.eu.org>

Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>.

This manual page was written by Soeren Sonnenburg <sonne@debian.org>, for the Debian project (but may be used by others).